@charset "UTF-8";

@media only screen and (max-width: 767px){
/*-------------------------------------------
Base Setting
-------------------------------------------*/
body,select,input,textarea{-webkit-text-size-adjust: none;}
#contentBodyMain .spImage{display:none;}
#tableDisplayArea{display:none;}
#contentBody .pcNone{display:block !important;}
#contentBody .spNone{display:none !important;}
#contentBody ul.tabMenu{display:none;}
#contentAll .spDisplay{display:block;}

/*-------------------------------------------
ALL
-------------------------------------------*/

	#contentAll{width:100%;}

/*-------------------------------------------
header
-------------------------------------------*/
#contentHead{
	width:100%;
	min-height:auto;
	padding-top:0px;
	margin:0px auto;
	position:relative;
	min-height:37px;
	border-bottom:3px solid #2f50a5;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
	}
	
	#contentHeadL{float:left; width:100px; margin-bottom:0px; position:relative;}
	#contentHeadR{float:right; width:220px; text-align:right;}
	#contentHeadReng{float:right; width:210px; text-align:right;}
	
	#contentHead p.logoImg{position:relative; padding:6px 0px 6px 5px;}
	#contentHead p.logoImg a{
		display: block;
		height:25px;
		width:90px;

		background:transparent url(/common_cms/image/head_logo_sp.png) no-repeat;
		background-size:90px 25px;
		}
	#contentHead p.logoImg img{display:none;}
	#contentHead p.logoTxt{display:none;}
	
	#contentHead ul.headMenu{
		padding:0px 0px 0px 0px;
		text-align:right;
		}
	#contentHead ul.headMenu li{
		display:inline-block;
		margin:4px 8px 0px;
		font-size:0px;
		padding:0px;
		vertical-align:top;
		border:none;
		}
		#contentHead ul.headMenu li.typeA,
		#contentHead ul.headMenu li.typeC,
		#contentHead ul.headMenu li.typeD{display:inline-block;}
		#contentHead ul.headMenu li.typeD{margin-right:10px;}
		#contentHead ul.headMenu li.typeB{display:none;}
		
		#contentHead ul.headMenu li a{
			display:block;
			padding:0px 0px 0px 0px;
			width:39px;
			height:30px;
			background:transparent url(/common_cms/image/head_icon_sp01.png) no-repeat left center;
			background-size:39px 30px !important;
			}
		#contentHead ul.headMenu li a span{
			display:none;
			}
		#contentHead ul.headMenu li.typeA a{background:transparent url(/common_cms/image/head_icon_sp01.png) no-repeat left center;}
		#contentHead ul.headMenu li.typeA a.eng{background:transparent url(/common_cms/image/head_icon_sp01e.png) no-repeat left center;}
		#contentHead ul.headMenu li.typeC a{background:transparent url(/common_cms/image/head_icon_sp02.png) no-repeat left center;}
		#contentHead ul.headMenu li.typeC a.eng{background:transparent url(/common_cms/image/head_icon_sp02e.png) no-repeat left center;}
		#contentHead ul.headMenu li.typeD a{background:transparent url(/common_cms/image/head_icon_sp03.png) no-repeat left center;}
		#contentHead ul.headMenu li.typeD a.eng{background:transparent url(/common_cms/image/head_icon_sp03e.png) no-repeat left center;}
		#contentHead ul.headMenu li.typeD a.changeClose{
			height:28px;
			padding:0px 0px 5px 0px;
			background:#dae2f6 url(/common_cms/image/head_icon_close.png) no-repeat center 8px;
			background-size:16px !important;
			position:relative;
			border-bottom:5px solid #dae2f6;
			margin-bottom:-5px;
			-webkit-border-top-left-radius: 3px;
			-webkit-border-top-right-radius: 3px;
			-moz-border-radius-topleft: 3px;
			-moz-border-radius-topright: 3px;
			border-top-left-radius: 3px;
			border-top-right-radius: 3px;
			}
		#contentHead ul.headMenu li.typeD a.changeClose span{
			display:none;
			}


		
	#headSearchWrapper{
		width:auto;
		display:none;
		height:auto;
		margin:0px;
		background:#fff url(/common_cms/image/head_search_bg_sp.png) repeat-x left top;
		background-size:25px;
		padding:30px 20px 10px;
		position:relative;
		-moz-box-shadow: 0px 3px 8px #666;
		-webkit-box-shadow: 0px 3px 8px #666;
		box-shadow: 0px 3px 8px #666;
		}
	#headSearchWrapper .closeBtn{
		text-align:center;
		display:block;
		}
	#headSearchWrapper .closeBtn a{
		color:#666;
		text-decoration:none !important;
		}

	#headSearch{
		position:relative;
		width:100%;
		margin:0px auto 10px;
		background:#fff;
		height:35px;
		border:1px solid #7e94d1;
		bottom:0px;
		}
		#contentHeadReng #headSearch{width:85%;}
		#headSearch p.inputTxt{position:absolute; top:0px; left:0px; line-height:0px; width:100%; outline:none; text-align:left;}
		#headSearch p.inputBtn{position:absolute; top:0px; right:0px;}
		#headSearch p.inputTxt input{-webkit-appearance: none; height:35px; padding:0px 0px 0px 2px; width:78%; border:none; background:#fff url(/common_cms/image/head_search_bg.gif) no-repeat left center; line-height:1.1em;}
		#headSearch p.inputBtn input{-webkit-appearance: none; border-radius:0; padding:0px; margin:0px; line-height:0em; height:35px; width:auto;}



		

/* Global Navi */
#globalNav{width:100%; min-width:320px; height:auto; padding-bottom:0px; background:none; display:none;}
#globalNav ul{width:100%; height:auto; margin:0px auto;}
#globalNav ul li{
	display:inline-block;
	width:50% !important;
	height:auto;
	font-size:75% !important;
	line-height:1.1em;
	border-bottom:2px solid #fff;
	border-left:2px solid #fff;
	margin-left:-2px;
	text-indent:0.5em;
	}
	#globalNav ul li a,
	#globalNav ul li span{
		display:block;
		width:100% !important;
		height:auto;
		padding:20px 0px 20px 0px;
		background:#dae2f6 url(/common_cms/image/sp_gnavi_arrow.gif) no-repeat right center !important;
		background-size:15px 13px !important;
		color:#333366;
		text-decoration:none !important;
		}
	#globalNav ul li span{
		background:#fff !important;
		}
	#globalNav ul li.location a{
		color:#333333;
		font-weight:bold;
		background-color:#cad5f3 !important;
		}

	#globalNav ul li#globalMenu01,
	#globalNav ul li#globalMenu02,
	#globalNav ul li#globalMenu03,
	#globalNav ul li#globalMenu04,
	#globalNav ul li#globalMenu05,
	#globalNav ul li#globalMenu06{
		width:50% !important;
		}
	#globalNav ul li#globalMenu01 a,
	#globalNav ul li#globalMenu02 a,
	#globalNav ul li#globalMenu03 a,
	#globalNav ul li#globalMenu04 a,
	#globalNav ul li#globalMenu05 a,
	#globalNav ul li#globalMenu06 a{
		width:100% !important;
		}
	#globalNav ul li#globalMenu01 a,
	#globalNav ul li#globalMenu01 a:hover,
	#globalNav ul li#globalMenu02 a,
	#globalNav ul li#globalMenu02 a:hover,
	#globalNav ul li#globalMenu03 a,
	#globalNav ul li#globalMenu03 a:hover,
	#globalNav ul li#globalMenu04 a,
	#globalNav ul li#globalMenu04 a:hover,
	#globalNav ul li#globalMenu05 a,
	#globalNav ul li#globalMenu05 a:hover,
	#globalNav ul li#globalMenu06 a,
	#globalNav ul li#globalMenu06 a:hover,
	#globalNav ul li#globalMenu07 a,
	#globalNav ul li#globalMenu07 a:hover,
	#globalNav ul li#globalMenu01e a,
	#globalNav ul li#globalMenu01e a:hover,
	#globalNav ul li#globalMenu02e a,
	#globalNav ul li#globalMenu02e a:hover,
	#globalNav ul li#globalMenu03e a,
	#globalNav ul li#globalMenu03e a:hover,
	#globalNav ul li#globalMenu04e a,
	#globalNav ul li#globalMenu04e a:hover,
	#globalNav ul li#globalMenu05e a,
	#globalNav ul li#globalMenu05e a:hover,
	#globalNav ul li#globalMenu06e a,
	#globalNav ul li#globalMenu06e a:hover{background-position:right center;}
	#globalNav ul li.spModeMenu{display:inline-block;}






/*-------------------------------------------
Path
-------------------------------------------*/
	#breadCrumb{ display:none;}

/*-------------------------------------------
PageTop
-------------------------------------------*/
	#contentBodyMain .pLinkTopLine{
		background:none;
		border:none;
		padding:0px;
		}
	#contentBodyMain .pLinkTopLine ul,
	#contentBodyMain ul.pLinkTop{
		display:none;
	}
/*-------------------------------------------
PageLink
-------------------------------------------*/
	#contentBodyMain .pLinkMenu{
		display:none;
		}
#contentBodyMain .spDisplay{display:block !important;}


/*-------------------------------------------
SIDENAVI
-------------------------------------------*/
	#contentBodyMainR .sideBox{border:none; margin-bottom:0px; padding:0px;}
	#contentBodyMainR .sideBoxWrapper{padding:10px;}

	#contentBodyMainL .historyArea .spModeMenu,
	#contentBodyMainR .spModeMenu,
	#contentBodyMainR .spModeMenuA{
		display:block !important;
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
		border-bottom:1px solid #ccc;
		font-weight:bold;
		}
	#contentBodyMainL .historyArea .borderTop{
		border-top:1px solid #ccc !important;
		}
	#contentBodyMainL .historyArea .spModeMenu a,
	#contentBodyMainR .spModeMenu a,
	#contentBodyMainR .spModeMenuA a{
		display:block;
		padding:10px 25px 10px 10px;
		background-size:30px 20px !important;
		text-decoration:none;
		color:#666666;
		font-size:110%;
		background:transparent url(/common_cms/image/link_icon_down.png) no-repeat right center;
		}
	#contentBodyMainR .spModeMenuA a{
		background:transparent url(/common_cms/image/link_icon01w.png) no-repeat right center;
		}
	#contentBodyMainL .historyArea .spModeMenu a.OPEN,
	#contentBodyMainR .spModeMenu a.OPEN{
		background:transparent url(/common_cms/image/link_icon_up.png) no-repeat right center;
		}


	#contentBodyMainR h2{
		border:none;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		padding:10px 10px 8px 10px;
		font-size:80%;
		line-height:1.2em;
		-webkit-border-top-left-radius:0px;
		-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		background:#e6e6e6;
		}
	#contentBodyMainR .sideBoxWrapper h2{border:1px solid #ccc;}

	#contentBodyMainR h3{
		display:none;
		}


	#contentBodyMainR ul.aLstSide{padding:0px 0px 0px 0px; margin-bottom:0px; display:none;}
	#contentBodyMainR ul.aLstSide.margT10{margin-top:0px !important;}
	#contentBodyMainR .sideBoxWrapper p{display:none;}
	
	#contentBodyMainR ul.aLstSide li{
		margin-bottom:0px;
		padding:0px;
		background:none;
		font-size:80%;
		line-height:1.4em;
		background:#f2f2f2;
		border-bottom:1px solid #ccc;
		}
	#contentBodyMainR ul.aLstSide li a{
		display:block;
		padding:10px 30px 10px 10px;
		color:#1122cc;
		background:transparent url(/common_cms/image/link_icon02s.png) no-repeat right center;
		background-size:auto 15px;
		text-decoration:none;
		}

	#contentBodyMainR .sideBoxWrapper ul.aLstSide,
	#contentBodyMainR .sideBoxWrapper ul.aLstSideB{display:block;}
	#contentBodyMainR .sideBoxWrapper ul.aLstSideB{margin-bottom:0px;}
	#contentBodyMainR .sideBoxWrapper ul.aLstSide li,
	#contentBodyMainR .sideBoxWrapper ul.aLstSideB li{
		margin-bottom:0px;
		padding:0px;
		background:none;
		font-size:80%;
		line-height:1.4em;
		background:#fff;
		border-bottom:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;
		position:relative;
		}
	#contentBodyMainR .sideBoxWrapper ul.aLstSide li a,
	#contentBodyMainR .sideBoxWrapper ul.aLstSideB li a{
		display:block;
		padding:10px 30px 10px 10px;
		color:#666666;
		background:transparent url(/common_cms/image/link_icon02s.png) no-repeat right center;
		background-size:auto 15px;
		text-decoration:none;
		}

	#contentBodyMainR .sideBoxWrapper ul.aLstSideB li a{
		padding:2.3em 30px 10px 10px;
		}
	#contentBodyMainR .sideBoxWrapper ul.aLstSideB li em{
		position:absolute;
		left:10px;
		top:10px;
		padding:0px;
		}




	#contentBodyMainR ul.aLstSide{padding:0px 0px 0px 0px; margin-bottom:0px; display:none;}
	#contentBodyMainR ul.aLstSide.margT10{margin-top:0px !important;}
	#contentBodyMainR .sideBoxWrapper p{display:none;}
	
	#contentBodyMainR ul.aLstSideChild{
		padding-top:0px;
		line-height:1.4em;
		border-bottom:none;
		border-top:1px solid #ccc;
		margin-bottom:0px;
		}
	#contentBodyMainR ul.aLstSideChild li{
		margin-bottom:0px;
		padding:0px;
		background:none;
		font-size:90%;
		line-height:1.4em;
		background:#fff;
		border-bottom:1px solid #ccc;
		}
	#contentBodyMainR ul.aLstSideChild li:last-child{
		border-bottom:none;
		}
	#contentBodyMainR ul.aLstSideChild li a{
		display:block;
		padding:10px 30px 10px 20px;
		color:#1122cc;
		background:transparent url(/common_cms/image/link_icon02s.png) no-repeat right center;
		background-size:auto 15px;
		text-decoration:none;
		}




	#contentBodyMainR .imgPosi{display:none;}
	#contentBodyMainR .sideTxt{padding:10px 10px 0px;}
	#contentBodyMainR .aLstSideA{padding:0px 10px !important;}


/* mainContents
---------------------------------*/
	#contentBody{width:100%; padding-top:10px;}
	#contentBodyMain{padding:0px; margin:0px auto; overflow:hidden; min-height:100px !important;}
	#contentBodyMain .wrapperW905{padding:0px; width:100%;}
	#contentBodyMain h1 img{width:100%; height:auto;}
	#contentBodyMain #contentBodyMainL{width:100%; float:none;}
	#contentBodyMain .coMidashiH2Type2{ background:none;}
	#contentBodyMain .coMidashiH2Type2 h2{ padding:0px;}
	#contentBodyMain img{max-width: 100%;
    height: auto !important;
    width /***/:auto; /*IE8only*/
		}
	#contentBodyMain #contentBodyMainL li img{width:auto; height:auto;}

	#contentBodyMain #contentBodyMainR{float:none; width:100%;}
    #contentBody .editAreaCo1,
    #contentBody .editAreaCo2{padding:0px 10px;}

    #contentBody #editArea2 p,
    #contentBody #editArea2 ul,
    #contentBody #editArea2 ol,
    #contentBody .spModeAdd p,
    #contentBody .spModeAdd ul,
    #contentBody .spModeAdd ol{padding:0px 10px;}
    #contentBody #editArea2 ul li a{
			background:transparent url(/common_cms/image/link_icon01.png) no-repeat left 0.2em;
			padding:2px 0px 0px 20px;
			background-size:14px;
	}

    #contentBody .editAreaCo1 .imageResizeArea img,
    #contentBody .editAreaCo2 .imageResizeArea img{width:40%;}
    #contentBody .editAreaCo1 .imageBlockArea img,
    #contentBody .editAreaCo2 .imageBlockArea img{display:block !important; margin:0px auto 10px; float:none; padding-bottom:25px; height:auto !important;}
    #contentBody .editAreaCo1 .imageBlockArea .imgzoomWrap,
    #contentBody .editAreaCo2 .imageBlockArea .imgzoomWrap{display:block !important;}

    #contentBody .attention{margin:0px 10px 10px;}
		#contentBodyMain .reader{display:none;}
	#contentBodyMain .spIndent{padding-left:10px; padding-right:10px;}
	#contentBodyMain .pcImage{display:none;}
	#contentBodyMain .spImage{ display:block; font-size:75% !important;}

/* H
---------------------------------*/
#contentBody h1{
	padding:10px;
	color:#336;
	font-size:120% !important;
	position: relative;
	}
	#contentBody h1:before{
	position:absolute;
	content: '';
	width: 110%;
	height: 1px;
	top:0px;
	margin-left:-10px;
	}
#contentBody h2{
	font-size:100% !important;
	}

/* UL
---------------------------------*/

/*blockLinkListB*/
#contentBody .blockLinkListB{
	margin-left:0px !important;
	border-bottom:1px solid #d6d6d6;
	}

#contentBody .blockLinkListB li{
	display:block;
	width:100%;
	margin:0px 0px 0px 0px !important;
	padding:0px;
	vertical-align:top;
	line-height:1.2em;
	border-top:1px solid #d6d6d6;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	position:relative;
	}
#contentBody .blockLinkListB li.hrLine{
	display:none !important;
	width:100% !important;
	margin:0px 0px 0px 0px !important;
	padding:0px 0px 0px 0px !important;
	border-bottom:none !important;
	vertical-align:top;
	line-height:0em;
	font-size:0px;
	}


#contentBody .blockLinkListB li a{
	display:block;
	padding:10px 25px 10px 105px;
	background:transparent url(/common_cms/image/link_icon02.png) no-repeat right center;
	background-size: 15px 15px;
	text-decoration:none;
	color:#666666;
	font-size:80%;
	min-height:65px;
	}

#contentBody .blockLinkListB li img{
	width:85px !important;
	position:absolute;
	left:10px;
	top:10px;
	}

#contentBody .blockLinkListB li a em{
	display:block;
	padding:0px 0px 0px 0px;
	color:#1122cc;
	font-size:110%;
	line-height:1.6em;
	}
	
	

/*blockLinkListC*/
#contentBody .blockLinkListC{
    margin-left:0px;
	border-bottom:1px solid #d6d6d6;
	}

#contentBody .blockLinkListC li{
	display:block;
	margin:0px;
	padding:0px;
	border:none;
	border-top:1px solid #d6d6d6;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,242,242,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	line-height:1.4em;
	min-height:auto;
	width:auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	}
#contentBody .blockLinkListC li a{
	display:block;
	padding:10px 20px 10px 10px;
	background:transparent url(/common_cms/image/link_icon02.png) no-repeat right center;
	background-size: 15px 15px;
	text-decoration:none;
	color:#4c4c4c;
	font-size:80%;
	min-height:2em;
	}
#contentBody .blockLinkListC li a em{
	padding:0px !important;
	background:none !important;
	display:block;
	color:#1122cc;
	font-size:120%;
	line-height:1.6em;
	min-height:1em;
	margin-bottom:0px;
	border:none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	}
#contentBody .blockLinkListC li a em span{
	padding:0px !important;
	background:none !important;
	}


	

/* table
---------------------------------*/
#contentBody .earnTbl,
#contentBody .editAreaCo1 table,
#contentBody .editAreaCo2 table{font-size:70% !important; position:relative; margin-bottom:3em; border-collapse:separate;}
#contentBody .editAreaCo1 .editTableReset table,
#contentBody .editAreaCo2 .editTableReset table{/*font-size:80% !important;*/}
#contentBody .editAreaCo1 table table,
#contentBody .editAreaCo2 table table,
#contentBody .editAreaCo1 .editTableReset table table,
#contentBody .editAreaCo2 .editTableReset table table{font-size:100% !important;}
#contentBody .earnTbl{font-size:85% !important; width:94% !important; margin-left:10px; margin-bottom:3em !important;}





#contentBody .earnTbl th,
#contentBody .earnTbl td,
#contentBody .editAreaCo1 table th,
#contentBody .editAreaCo1 table td,
#contentBody .editAreaCo2 table th,
#contentBody .editAreaCo2 table td{padding:2px;}
#contentBody .earnTbl th{width:30% !important;}

		table.typeA{ 
			display: block; 
			position: relative; 
		}
		table.typeA thead{ 
			display: block; 
			float: left; 
		}
		table.typeA tbody{ 
			display: -webkit-box;
			overflow-x: auto; 
		}

		table.typeA tr,
		table.typeA th,
		table.typeA td{ 
			display: block;
		}
		table.typeA td{
			width:100%;
		}


		/* borderの調整 */
		table.typeA th{ 
			border-bottom: 0; 
		}
		table.typeA td{ 
			border-left: 0; 
			border-right: 0; 
			border-bottom: 0; 
		}
		table.typeA tbody tr{ 
		}
		table.typeA th:last-child,
		table.typeA td:last-child { 
			border-bottom: 1px solid #babcbf; 
		}

/*imgzoomWrap
-------------------------------------------*/
#contentBody .imgzoomWrap{display:inline; font-size:70% !important; position:relative;}
#contentBody .imgzoomWrap img{margin-bottom:25px; height:auto !important;}
#contentBody .imgzoomWrap .imgzoomIcon{
position:absolute;
display:inline-block;
right:0px;
bottom:3px;
z-index:100;
width:65px;
height:20px;
background:transparent url(/common_cms/image/zoom_icon.png) no-repeat left top;
background-size:65px 20px;
	}
#contentAll .no_zoom .imgzoomWrap .imgzoomIcon{
background:none !important;
	}

/*tablezoomWrap
-------------------------------------------*/
#contentBody .tablezoomWrap{display:block; position:relative;}
#contentBody .tablezoomWrap table{margin-bottom:30px;}
#contentBody .tablezoomWrap .tablezoomIcon{
position:absolute;
display:block;
right:0px;
bottom:-22px;
z-index:100;
width:65px;
height:20px;
background:transparent url(/common_cms/image/zoom_icon.png) no-repeat left top;
background-size:65px 20px;
	}
#contentAll .no_zoom .tablezoomWrap .tablezoomIcon{
background:none !important;
	}


/*-------------------------------------------
tableDisplay
-------------------------------------------*/
#tableDisplayArea{
padding:50px 10px 10px;
display:none;
width:700px;
	}

.tableDisplayMode #contentAll,
.tableDisplayMode #contentFoot{
display:none;
	}

.tableDisplayMode #tableDisplayArea{
display:block;
	}
    
#tableDisplayArea .editAreaCo1 table,
#tableDisplayArea .editAreaCo2 table{font-size:100% !important; width:100% !important; margin-bottom:15px; border-top-width:1px !important; border-top-style:solid !important; border-top-color:#999 !important; border-right-width:1px !important;border-right-style:solid !important;border-right-color:#999 !important; border-left-style:none !important; border-bottom-style:none !important; border-collapse:separate !important;}

#tableDisplayArea .editAreaCo1 table th,
#tableDisplayArea .editAreaCo2 table th{width:auto !important; padding:5px; border-left-width:1px !important; border-left-style:solid !important;border-left-color:#999 !important; border-bottom-width:1px !important;border-bottom-style:solid !important;border-bottom-color:#999 !important;border-top-style:none !important; border-right-style:none !important; background:#eee !important; color:#666; font-size:80%; text-align:left;}
#tableDisplayArea .editAreaCo1 table td,
#tableDisplayArea .editAreaCo2 table td{width:auto !important; padding:5px; border-left-width:1px !important; border-left-style:solid !important;border-left-color:#999 !important; border-bottom-width:1px !important;border-bottom-style:solid !important;border-bottom-color:#999 !important;border-top-style:none !important; border-right-style:none !important; font-size:80%;}

#tableDisplayArea .editAreaCo1 table th.year,
#tableDisplayArea .editAreaCo1 table td.year{width:35px;}

#tableDisplayArea .editAreaCo1 table th p,
#tableDisplayArea .editAreaCo2 table th p,
#tableDisplayArea .editAreaCo1 table td p,
#tableDisplayArea .editAreaCo2 table td p{margin-bottom:0px !important; font-size:100% !important;}

#tableDisplayArea .editAreaCo1 table th p,
#tableDisplayArea .editAreaCo2 table th p{font-weight:bold;}

#tableDisplayArea .editAreaCo1 table th ul,
#tableDisplayArea .editAreaCo1 table td ul,
#tableDisplayArea .editAreaCo2 table th ul,
#tableDisplayArea .editAreaCo2 table td ul{margin-bottom:0px;}

#tableDisplayArea .editAreaCo1 table th ul li,
#tableDisplayArea .editAreaCo1 table td ul li,
#tableDisplayArea .editAreaCo2 table th ul li,
#tableDisplayArea .editAreaCo2 table td ul li{font-size:100% !important;}
#tableDisplayArea .editAreaCo1 table th,
#tableDisplayArea .editAreaCo1 table td,
#tableDisplayArea .editAreaCo2 table th,
#tableDisplayArea .editAreaCo2 table td{word-break:normal;}


	#tableDisplayArea .tablezoomWrap:after,
	#tableDisplayArea .imgzoomWrap:after{
    content: "";
    position: absolute;
    top: -7px;
    left: 0px;
    padding:5px;
    margin-top:10px;
    font-weight: bold;
		width:35px;
		height:35px;
    color: #fff;
		background:transparent url(/common_cms/image/zoom_back.png) no-repeat right center;
		background-size:35px;
  }





/*-------------------------------------------
footer
-------------------------------------------*/
/* Content Foot */
#contentFoot{
	width:100%;
	background:#fff;
	min-width:320px;
	}

#contentFoot .footPageTop{
	background:#fff;
	-webkit-box-shadow:rgba(202, 202, 202, 0.648438) 0px 5px 3px 0px inset;
	box-shadow:rgba(202, 202, 202, 0.648438) 0px 5px 3px 0px inset;
	padding:0px;
	min-width:320px;
	}
	#contentFoot .footPageTop p{
		width:100%;
		margin:0px auto;
		text-align:right;
		font-size:75%;
		line-height:1.4em;
		}
	#contentFoot .footPageTop p a{
		display:block;
		padding:15px 10px 10px;
		color:#333;
		background:none;
		text-decoration:none !important;
		}
	#contentFoot .footPageTop p a:after{
		content:'';
		background:transparent url(/common_cms/image/link_icon02_top.png) no-repeat right center;
		padding:5px 5px 5px 15px;
		background-size:15px;
		}
	
	
#contentFoot .footCategoryLink{
	border-top:1px solid #e2d2af;
	border-bottom:none;
	background:#fdf0cc;
	padding:10px 10px 0px;
	min-width:300px;
	width:auto !important;
	}
	#contentFoot .footCategoryLink ul{
		width:100%;
		margin:0px auto;
		font-size:70%;
		line-height:1.2em;
		border:1px solid #e2d2af;
		-webkit-border-radius:5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background:#fdf9f1;
		}
	#contentFoot .footCategoryLink ul li{
		display:inline-block;
		vertical-align:top;
		padding:0px;
		width:50%;
		border-left:none !important;
		border-top:1px solid #e2d2af;
		}
	#contentFoot .footCategoryLink ul li a{
		display:block;
		padding:10px 0px;
		text-align:center;
		border-right:1px solid #e2d2af;
		color:#996600;
		font-weight:bold;
		text-decoration:none !important;
		}

	#contentFoot .footCategoryLink ul li:nth-child(2n) a{
		border-right:none;
		}
	#contentFoot .footCategoryLink ul li:nth-child(1),
	#contentFoot .footCategoryLink ul li:nth-child(2){
		border-top:none;
		}

#contentFoot .footSiteLink{
	border-bottom:1px solid #e2d2af;
	background:#fdf0cc;
	padding:10px 0px 0px;
	min-width:320px;
	}
	#contentFoot .footSiteLink ul{
		width:100%;
		margin:0px auto;
		font-size:75%;
		line-height:1.1em;
		text-align:center;
		}
	#contentFoot .footSiteLink ul li{
		display:inline-block;
		vertical-align:top;
		border-left:1px solid #f1e3c0;
		padding:0px 10px;
		margin-bottom:10px;
		}
	#contentFoot .footSiteLink ul li:first-child{
		display:inline-block;
		vertical-align:top;
		border-left:none;
		}
	#contentFoot .footSiteLink ul li a{
		color:#996600;
		text-decoration:none !important;
		}

#contentFoot .copyRigntArea{
	background:#fff;
	padding:10px;
	width:auto !important;
	margin:0px auto;
	}
	#contentFoot .copyRigntArea p.copyRignt{
		width:70%;
		float:left;
		font-size:65%;
		color:#666;
		padding-top:5px;
		}
	#contentFoot .copyRigntArea p.logoFoot{
		width:30%;
		float:right;
		font-size:0;
		line-height:0;
		text-align:right;
		}

/* ADD GLOBAL
===========================================*/
#contentHead ul.headMenu li.typeA{display:none;}
#contentHead ul.headMenu li.typeA.arabicE{display:inline-block;}
#globalNav ul li.wwsLink{
	display:inline-block;
	width:100% !important;
	height:auto;
	line-height:1.1em;
	border-left:none;
	margin-left:0;
	text-indent:0.5em;
	}
	#globalNav ul li.wwsLink a{
		background:#93a4ce url(/common_cms/image/sp_gnavi_arrow02.png) no-repeat right center !important;
		background-size:15px 13px !important;
		color:#fff;
		}



}